<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/dialog"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#fff"
    android:orientation="vertical" >
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
         android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/binding_register_back"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_toRightOf="@+id/binding_register_back"
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginBottom="4.0dip"
                android:layout_marginTop="4.0dip"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="用户绑定手机"
                android:textColor="#D9FFFF"
                android:textSize="18dp" />
        </RelativeLayout>
    </LinearLayout>
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="15dip"
        android:paddingRight="15dip"
        android:paddingTop="15dip" >

        <TextView
            android:id="@+id/tost"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="您未绑定手机！"
            android:textColor="#EA0000"
            android:textSize="25sp" />

        <TextView
            android:id="@+id/tost"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dip"
            android:text="用于密码找回，接受提款、中奖通知和短信"
            android:textColor="#000"
            android:textSize="13sp" />
    </LinearLayout>

    <View
        android:layout_width="fill_parent"
        android:layout_height="1.5px"
        android:layout_marginLeft="1.0px"
        android:layout_marginRight="1.0px"
        android:layout_marginTop="10dip"
        android:background="#ADADAD" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="15dip"
        android:paddingRight="15dip" >

        <EditText
            android:id="@+id/binding_phonenumber"
            android:layout_width="fill_parent"
            android:layout_height="40dip"
            android:layout_marginTop="20dip"
            android:background="@drawable/lottery_btn2_lightblue_pressed"
            android:singleLine="true"
            android:hint="输入您要绑定的手机号码" /> 
        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal" >

            <EditText
                android:id="@+id/binding_yanzhengma"
                android:layout_width="120dip"
                android:layout_height="40dip"
                android:layout_marginTop="10dip"
                android:background="@drawable/lottery_btn2_lightblue_pressed"
                android:hint="输入验证码"
                android:singleLine="true"
                android:textSize="16dip" />

            <Button
                android:id="@+id/binding_yzm_button"
                android:layout_width="120dip"
                android:layout_height="45dip"
                android:layout_alignParentRight="true"
                android:layout_marginTop="10dip"
                android:onClick="onAction"
                android:textColor="#880000"
                android:hint="获取验证码" />
        </RelativeLayout>
        <Button
            android:id="@+id/binding_submit"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dip"
            android:background="@drawable/register_btn"
            android:text="提  交"
            android:onClick="onAction"
            android:textColor="#000"
            android:textSize="23sp" />
           <TextView 
                  android:id="@+id/phone_tishitoastid"
           android:layout_width="fill_parent"
           android:layout_height="wrap_content"
           android:gravity="center"
           android:layout_marginTop="20dip"
           android:textSize="12sp"
           android:text=""
           android:textColor="#880000"
           />
    </LinearLayout>

    <View
        android:layout_width="fill_parent"
        android:layout_height="1.5px"
        android:layout_marginLeft="1.0px"
        android:layout_marginRight="1.0px"
        android:layout_marginTop="60dip"
        android:background="#ADADAD" />

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:layout_marginTop="10dip"
        android:hint="提醒："
        android:textColor="#000" />

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:hint="1、一个手机号码只能绑定一个账号"
        android:textColor="#000" />

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:hint="2、绑定手机部手机任何费用"
        android:textColor="#000" />

</LinearLayout>